Security Lab

Межсайтовый скриптинг в Turba Script

Дата публикации:14.12.2005
Всего просмотров:1431
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Turba 2.x (Horde module)
Уязвимые версии: Turba Script 2.0.4 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле name и в некоторых полях для контактной информации в адресной книге. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: horde.org

Решение: Установите последнюю версию (2.0.5) с сайта производителя.

Источник:

Ссылки: Turba H3 (2.0.5) (final)